<!DOCTYPE html>
<html lang="">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Main</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.3/css/bulma.min.css">
	<link rel="stylesheet" href="static/main.css"> </head>

<body>
	<section class="section">
		<div class="container">
            <img id="tear" src="static/images/Tear_of_the_Goddess_item_HD.jpg" alt="Tear" width="250" height="250" align="left">
            <img id="tear" src="static/images/Tear_of_the_Goddess_item_HD.jpg" alt="Tear" width="250" height="250" align="right">
			<h1 style="text-align: center; font-size: 90px" class="title">Tears.GG</h1>
			<p style="text-align: center" class="subtitle">
                A tool for League of Legends players!
            </p>
			<br>
        </div>
		<div class="form">
			<form style="text-align: center" action="{{ url_for('summoner_request') }}" method="POST" id="summoner_data"> Summoner Name
				<label>
					<input type="text" name="summoner_name" maxlength="16"> </label>
			</form>
		</div>
	</section>
</body>

</html>